/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.nts-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.nts-header
{
   z-index: 1;
}

.nts-hmenu>li, .nts-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.nts-hmenu, ul.nts-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.nts-hmenu>li:first-child {
   padding-right:0;
}

ul.nts-hmenu ul{
   background-color: rgba(0, 0, 0, 0.7) !important;
}

.nts-content-layout, .nts-content-layout-row, .nts-layout-cell 
{
   display: block;
   zoom: 1;
}
.nts-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.nts-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.nts-search div>input[type="text"]
{
   width: 100%;
}

* html form.nts-search>input[type="text"] 
{
   margin :0;
}

.nts-postheadericons span{
   zoom: 1;
}
.nts-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.nts-sidebar2 
{
   width: auto;
   float:none;
}

